### Enumeration

# Gio DBusMessageByteOrder

since: 2.26

#### Declaration

    enum Gio.DBusMessageByteOrder

#### Description [src]

Enumeration used to describe the byte order of a D-Bus message.

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_DBUS_MESSAGE_BYTE_ORDER_BIG_ENDIAN` | The byte order is big endian.
`G_DBUS_MESSAGE_BYTE_ORDER_LITTLE_ENDIAN` | The byte order is little endian.